MetalDoor 1661 (Facing=SouthCW)
1063 129 -27

MetalDoor 1663 (Facing=NorthCCW)
1063 128 -27

MetalDoor 1655 (Facing=EastCCW)
1079 66 -27

MetalDoor 1653 (Facing=WestCW)
1078 66 -27

MetalDoor 1661 (Facing=SouthCW)
1084 129 -27

MetalDoor 1663 (Facing=NorthCCW)
1084 128 -27

MetalDoor 1655 (Facing=EastCCW)
1125 170 -32

MetalDoor 1653 (Facing=WestCW)
1124 170 -32

MetalDoor 1653 (Facing=WestCW)
1128 170 -32

MetalDoor 1655 (Facing=EastCCW)
1129 170 -32

MetalDoor 1653 (Facing=WestCW)
1124 176 -32

MetalDoor 1653 (Facing=WestCW)
1128 176 -32

MetalDoor 1655 (Facing=EastCCW)
1125 176 -32

MetalDoor 1655 (Facing=EastCCW)
1129 176 -32

MetalDoor 1653 (Facing=WestCW)
1099 174 -27

MetalDoor 1655 (Facing=EastCCW)
1100 174 -27

